{
  "suit": "fiskrework:spectre_rework",
  "requirements": [
    "fiskheroes:tier10",
    "fiskrework:green_arrow_rework",
    "fiskheroes:teleportation",
    "fiskheroes:melee3",
    "fiskheroes:ranged2",
    "fiskheroes:cosmic",
    "fiskrework:rework"
  ]
}
